Piratenversammlung / Assemblée Pirate - Motion #742

Grundeinkommen

08 January 2011 10:26 - mastgans

Status: Considered Start date: 08 January 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Slogans and positions Estimated time: 0.00 hour
Target version: PV 2011v1

Description

Die Mitglieder der Piratenpartei werden gebeten sich fir die Schaffung eines garantierten Grundeinkommens finanziert durch
Lenkungsabgaben fir nicht erneuerbare Energie, Baurechtszinsen, Bodennutzungsabgaben und Gewasser nutzungs gebiihren

einzusetzen.

History

#1 - 08 January 2011 10:29 - mastgans

- Status changed from New to 7

#2 - 21 January 2011 00:07 - mastgans

Dieser Antrag wurde eingereicht von Pius Lischer

#3 - 09 May 2011 21:16 - mastgans

- Status changed from 7 to Closed
